<?xml version="1.0" encoding="UTF-8"?>
<!-- Saerom's Beads - B grade -->
<list maintainEnchantment="true" xmlns="http://www.l2jfree.com"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://www.l2jfree.com ../templates/exchange.xsd">
  <!-- Zubei's Helmet Heavy -->
  <item id="1">
    <ingredient id="14678" count="1"/>
    <ingredient id="503" count="1"/>
    <production id="11363" count="1"/>
  </item>
  <!-- Zubei's Gauntlet Heavy -->
  <item id="3">
    <ingredient id="14678" count="1"/>
    <ingredient id="5710" count="1"/>
    <production id="11356" count="1"/>
  </item>
  <!-- Zubei's Gaiters -->
  <item id="4">
    <ingredient id="14678" count="1"/>
    <ingredient id="383" count="1"/>
    <production id="11355" count="1"/>
  </item>
  <!-- Zubei's Boots Heavy -->
  <item id="5">
    <ingredient id="14678" count="1"/>
    <ingredient id="5726" count="1"/>
    <production id="11359" count="1"/>
  </item>
  <!-- Zubei's Shield -->
  <item id="6">
    <ingredient id="14678" count="1"/>
    <ingredient id="633" count="1"/>
    <production id="11362" count="1"/>
  </item>
  <!-- Zubei's Helmet Light -->
  <item id="7">
    <ingredient id="14678" count="1"/>
    <ingredient id="503" count="1"/>
    <production id="12978" count="1"/>
  </item>
  <!-- Zubei's Gauntlet Light -->
  <item id="9">
    <ingredient id="14678" count="1"/>
    <ingredient id="5711" count="1"/>
    <production id="11357" count="1"/>
  </item>
  <!-- Zubei's Leather Gaiters -->
  <item id="10">
    <ingredient id="14678" count="1"/>
    <ingredient id="2388" count="1"/>
    <production id="11353" count="1"/>
  </item>
  <!-- Zubei's Boots Light -->
  <item id="11">
    <ingredient id="14678" count="1"/>
    <ingredient id="5727" count="1"/>
    <production id="11360" count="1"/>
  </item>
  <!-- Zubei's Helmet Robe -->
  <item id="12">
    <ingredient id="14678" count="1"/>
    <ingredient id="503" count="1"/>
    <production id="12979" count="1"/>
  </item>
  <!-- Zubei's Gauntlet Robe -->
  <item id="14">
    <ingredient id="14678" count="1"/>
    <ingredient id="5712" count="1"/>
    <production id="11357" count="1"/>
  </item>
  <!-- Zubei's Stockings -->
  <item id="15">
    <ingredient id="14678" count="1"/>
    <ingredient id="2402" count="1"/>
    <production id="11378" count="1"/>
  </item>
  <!-- Zubei's Boots Robe -->
  <item id="16">
    <ingredient id="14678" count="1"/>
    <ingredient id="5728" count="1"/>
    <production id="11361" count="1"/>
  </item>
  <!-- Avadon helmet heavy -->
  <item id="17">
    <ingredient id="14678" count="1"/>
    <ingredient id="2415" count="1"/>
    <production id="11373" count="1"/>
  </item>
  <!-- Avadon gauntlet heavy -->
  <item id="19">
    <ingredient id="14678" count="1"/>
    <ingredient id="5714" count="1"/>
    <production id="11365" count="1"/>
  </item>
  <!-- Avadon gaiters -->
  <item id="20">
    <ingredient id="14678" count="1"/>
    <ingredient id="2379" count="1"/>
    <production id="11375" count="1"/>
  </item>
  <!-- Avadon boots heavy -->
  <item id="21">
    <ingredient id="14678" count="1"/>
    <ingredient id="5730" count="1"/>
    <production id="11370" count="1"/>
  </item>
  <!-- Avadon shield -->
  <item id="22">
    <ingredient id="14678" count="1"/>
    <ingredient id="673" count="1"/>
    <production id="11374" count="1"/>
  </item>
  <!-- Avadon helmet light -->
  <item id="23">
    <ingredient id="14678" count="1"/>
    <ingredient id="2415" count="1"/>
    <production id="12980" count="1"/>
  </item>
  <!-- Avadon gloves light -->
  <item id="25">
    <ingredient id="14678" count="1"/>
    <ingredient id="5715" count="1"/>
    <production id="11366" count="1"/>
  </item>
  <!-- Avadon boots light -->
  <item id="26">
    <ingredient id="14678" count="1"/>
    <ingredient id="5731" count="1"/>
    <production id="11371" count="1"/>
  </item>
  <!-- Avadon helmet robe -->
  <item id="27">
    <ingredient id="14678" count="1"/>
    <ingredient id="2415" count="1"/>
    <production id="12981" count="1"/>
  </item>
  <!-- Avadon gloves robe -->
  <item id="29">
    <ingredient id="14678" count="1"/>
    <ingredient id="5716" count="1"/>
    <production id="11367" count="1"/>
  </item>
  <!-- Avadon boots robe -->
  <item id="30">
    <ingredient id="14678" count="1"/>
    <ingredient id="5732" count="1"/>
    <production id="11372" count="1"/>
  </item>
  <!-- Blue Wolf helmet heavy -->
  <item id="31">
    <ingredient id="14678" count="1"/>
    <ingredient id="2416" count="1"/>
    <production id="11403" count="1"/>
  </item>
  <!-- Blue Wolf gauntlet heavy -->
  <item id="33">
    <ingredient id="14678" count="1"/>
    <ingredient id="5718" count="1"/>
    <production id="11399" count="1"/>
  </item>
  <!-- Blue Wolf gaiters -->
  <item id="34">
    <ingredient id="14678" count="1"/>
    <ingredient id="2380" count="1"/>
    <production id="11394" count="1"/>
  </item>
  <!-- Blue Wolf boots heavy -->
  <item id="35">
    <ingredient id="14678" count="1"/>
    <ingredient id="5734" count="1"/>
    <production id="11396" count="1"/>
  </item>
  <!-- Blue Wolf helmet light -->
  <item id="36">
    <ingredient id="14678" count="1"/>
    <ingredient id="2416" count="1"/>
    <production id="12984" count="1"/>
  </item>
  <!-- Blue Wolf gloves light -->
  <item id="38">
    <ingredient id="14678" count="1"/>
    <ingredient id="5719" count="1"/>
    <production id="11400" count="1"/>
  </item>
  <!-- Blue Wolf boots light -->
  <item id="39">
    <ingredient id="14678" count="1"/>
    <ingredient id="5735" count="1"/>
    <production id="11397" count="1"/>
  </item>
  <!-- Blue Wolf helmet robe -->
  <item id="40">
    <ingredient id="14678" count="1"/>
    <ingredient id="2416" count="1"/>
    <production id="12985" count="1"/>
  </item>
  <!-- Blue Wolf gloves robe -->
  <item id="42">
    <ingredient id="14678" count="1"/>
    <ingredient id="5720" count="1"/>
    <production id="11401" count="1"/>
  </item>
  <!-- Blue Wolf stockings -->
  <item id="43">
    <ingredient id="14678" count="1"/>
    <ingredient id="2403" count="1"/>
    <production id="11404" count="1"/>
  </item>
  <!-- Blue Wolf boots robe -->
  <item id="44">
    <ingredient id="14678" count="1"/>
    <ingredient id="5736" count="1"/>
    <production id="11398" count="1"/>
  </item>
  <!-- Doom helmet heavy -->
  <item id="45">
    <ingredient id="14678" count="1"/>
    <ingredient id="2417" count="1"/>
    <production id="11387" count="1"/>
  </item>
  <!-- Doom gauntlet heavy -->
  <item id="47">
    <ingredient id="14678" count="1"/>
    <ingredient id="5722" count="1"/>
    <production id="11379" count="1"/>
  </item>
  <!-- Doom boots heavy -->
  <item id="48">
    <ingredient id="14678" count="1"/>
    <ingredient id="5738" count="1"/>
    <production id="11382" count="1"/>
  </item>
  <!-- Doom shield -->
  <item id="49">
    <ingredient id="14678" count="1"/>
    <ingredient id="110" count="1"/>
    <production id="11385" count="1"/>
  </item>
  <!-- Doom helmet light -->
  <item id="50">
    <ingredient id="14678" count="1"/>
    <ingredient id="2417" count="1"/>
    <production id="12982" count="1"/>
  </item>
  <!-- Doom gloves light -->
  <item id="52">
    <ingredient id="14678" count="1"/>
    <ingredient id="5723" count="1"/>
    <production id="11380" count="1"/>
  </item>
  <!-- Doom boots light -->
  <item id="53">
    <ingredient id="14678" count="1"/>
    <ingredient id="5739" count="1"/>
    <production id="11383" count="1"/>
  </item>
  <!-- Doom helmet robe -->
  <item id="54">
    <ingredient id="14678" count="1"/>
    <ingredient id="2417" count="1"/>
    <production id="12983" count="1"/>
  </item>
  <!-- Doom gloves robe -->
  <item id="56">
    <ingredient id="14678" count="1"/>
    <ingredient id="5724" count="1"/>
    <production id="11381" count="1"/>
  </item>
  <!-- Doom stockings -->
  <item id="57">
    <ingredient id="14678" count="1"/>
    <ingredient id="2404" count="1"/>
    <production id="11406" count="1"/>
  </item>
  <!-- Doom boots robe -->
  <item id="58">
    <ingredient id="14678" count="1"/>
    <ingredient id="5740" count="1"/>
    <production id="11384" count="1"/>
  </item>
  <!-- Adamantite necklace -->
  <item id="59">
    <ingredient id="14678" count="1"/>
    <ingredient id="918" count="1"/>
    <production id="11576" count="1"/>
  </item>
  <!-- Adamantite earring -->
  <item id="60">
    <ingredient id="14678" count="1"/>
    <ingredient id="856" count="1"/>
    <production id="11575" count="1"/>
  </item>
  <!-- Adamantite ring -->
  <item id="61">
    <ingredient id="14678" count="1"/>
    <ingredient id="887" count="1"/>
    <production id="11577" count="1"/>
  </item>
  <!-- Necklace of Black Ore -->
  <item id="62">
    <ingredient id="14678" count="1"/>
    <ingredient id="926" count="1"/>
    <production id="11579" count="1"/>
  </item>
  <!-- Earring of Black Ore -->
  <item id="63">
    <ingredient id="14678" count="1"/>
    <ingredient id="864" count="1"/>
    <production id="11578" count="1"/>
  </item>
  <!-- Ring of Black Ore -->
  <item id="64">
    <ingredient id="14678" count="1"/>
    <ingredient id="895" count="1"/>
    <production id="11580" count="1"/>
  </item>
</list>
